Chromium Code Reviews
Help | Chromium Project | Gerrit Changes | Sign in
(35)

Issue 203973002: [browser] restore previous version with tighter SDK lower bound (Closed)

Created:
6 years, 3 months ago by Jennifer Messerly
Modified:
6 years, 3 months ago
CC:
reviews_dartlang.org, kevmoo
Visibility:
Public.

Description

[browser] restore previous version with tighter SDK lower bound follow up to http://code.google.com/p/dart/source/detail?r=34062 R=sigmund@google.com Committed: https://code.google.com/p/dart/source/detail?r=34066

Patch Set 1 #

Unified diffs Side-by-side diffs Delta from patch set Stats (+24 lines, -8 lines) Patch
M pkg/browser/README.md View 2 chunks +17 lines, -0 lines 0 comments Download
M pkg/browser/lib/interop.js View 1 chunk +4 lines, -5 lines 0 comments Download
M pkg/browser/pubspec.yaml View 1 chunk +3 lines, -3 lines 0 comments Download

Messages

Total messages: 3 (0 generated)
Jennifer Messerly
6 years, 3 months ago (2014-03-18 21:02:25 UTC) #1
Siggi Cherem (dart-lang)
lgtm (cc'ing Kevin who was just asking me about this).
6 years, 3 months ago (2014-03-18 21:14:24 UTC) #2
Jennifer Messerly
6 years, 3 months ago (2014-03-18 21:38:30 UTC) #3
Message was sent while issue was closed.
Committed patchset #1 manually as r34066 (presubmit successful).

Powered by Google App Engine
This is Rietveld 408576698